## sonobuoy status

Gets a summarized status of a sonobuoy run

```
sonobuoy status [flags]
```

### Options

```
      --context string          Context in the kubeconfig to use.
  -h, --help                    help for status
      --json                    Print the status object as json
      --kubeconfig Kubeconfig   Path to explicit kubeconfig file.
  -n, --namespace string        The namespace to run Sonobuoy in. Only one Sonobuoy run can exist per namespace simultaneously. (default "sonobuoy")
      --show-all                Don't summarize plugin statuses, show results for each node
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy](sonobuoy.md)	 - Generate reports on your Kubernetes cluster by running plugins

###### Auto generated by spf13/cobra on 13-Dec-2022
